Apache NetBeans 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1976126 漏洞类型 输入验证错误
发布时间 2020-03-30 更新时间 2020-07-23
CVE编号 CVE-2019-17561 CNNVD-ID CNNVD-202003-1705
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-1705
|漏洞详情
Apache NetBeans是美国阿帕奇(Apache)软件基金会的一套软件开发平台。该平台支持Java、C语言/C++、PHP和HTML5等程序的开发 Apache NetBeans 11.2及之前版本中存在安全漏洞,该漏洞源于程序没有充分验证代码签名。攻击者可利用该漏洞修改下载的nbm。
|参考资料

来源:MISC

链接:https://lists.apache.org/thread.html/rb218aa720fc525f63d91761fbf67854f454ce7a697dbbee2001ae8b1%40%3Cdev.netbeans.apache.org%3E


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17561